
/* ------------------------------------------------------------------------------- */
html {
    /* font-family: 'Arvo', serif; */
    display: block;
    font-family: 'DejaVu Sans', sans-serif;
    font-size: 1.5rem;                           /* Schriftgröße: 1rem = 16px * 1.2rem */
    margin: 0%;                                  /* Dokument Aussenabstand */
    padding: 0%;                                 /* Dokument Innenabstand */
    justify-content: center;
}


/* Style für den Körper */
body {
    font-family: 'DejaVu Sans', sans-serif;
    /*  font-family: 'Calibri', sans-serif;
        font-family: Geneva, "Lucida Sans Unicode", "Lucida Grande", Verdana, sans-serif;
        font-family: 'Manrope', sans-serif; 
        font-family: 'Arvo', serif;
        font-family: 'Liberation Mono', 'Courier New', Courier, monospace; */
}
/* ------------------------------------------------------------------------------- */


/* ------------------------------------------------------------------------------- */
/* Style the footer */
footer {
    display: flex;
    width: 100%;
    height: 3rem;
    background-color: #165892;
    color: white;
    font-size: 1rem;
    font-weight: bold;
    text-align: center;
    align-items: center;
    box-sizing: border-box;
    box-shadow: 0.4rem 0.4rem 0.2rem silver;
    border-radius: 1rem;
}
/* ------------------------------------------------------------------------------- */


/* ------------------------------------------------------------------------------- */
/* Logo Copyright CC-Zero */
.cc0logo {
    display: flex;
    width: 6rem;
    margin: 0.5rem;
}
/* ------------------------------------------------------------------------------- */


/* ------------------------------------------------------------------------------- */
/* Style für Linkfarben */
a:link {
    color: blue; /* Standardfarbe */
}
/* Farbe für besuchte Links */
a:visited {
    color: rgb(210, 0, 0); /* Standardfarbe */
}
/* Farbe beim Überfahren mit der Maus */
a:hover { color: green;
}
/* Farbe beim Klicken (aktiv) */
a:active { color: orange; 
}
/* ------------------------------------------------------------------------------- */
